import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'like_search_farmer_logic.dart';

class LikeSearchFarmerPage extends StatelessWidget {
   LikeSearchFarmerPage({Key? key}) : super(key: key);

    final logic = Get.find<LikeSearchFarmerLogic>();
    final state = Get.find<LikeSearchFarmerLogic>().state;

  @override
  Widget build(BuildContext context) {

    return Container();
  }
}
